parm ../build/full.topo.hmr [traj]

strip :WAT,Na+,K+,Cl-

autoimage origin

trajin ../traj.1.01 remdtraj remdtrajtemp 298.41 trajnames ../traj.1.02,../traj.1.03,../traj.1.04,../traj.1.05,../traj.1.06,../traj.1.07,../traj.1.08,../traj.1.09,../traj.1.10,../traj.1.11,../traj.1.12,../traj.1.13,../traj.1.14,../traj.1.15,../traj.1.16,../traj.1.17,../traj.1.18,

dihedral c2 :2@O4' :2@C1' :2@N9  :2@C4   type chi out chi3.dat

run
hist c2,-180,180,1 out dihed_c2-hist.dat name chi_2 norm

